import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';
import { Observable } from 'rxjs';
import { FlowRate } from 'src/app/models/flowRate';
import { environment } from 'src/environments/environment';

@Injectable({
  providedIn: 'root',
})
export class DebietService {
  url = environment.url;
  constructor(private httpClient: HttpClient) {}
  getValues(): Observable<FlowRate[]> {
    return this.httpClient.get<FlowRate[]>(this.url + '/flowrate/getflowrates');
  }
}
